View Issue Details

IDProjectCategoryView StatusLast Update
0000201QElectroTechElement Editorpublic2020-09-13 15:40
ReporterdamianCaceres Assigned Toblack_sun  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionSVN/trunk 
Fixed in VersionGIT/master 
Summary0000201: Line changes in the drawing area are not reflexted in the information area
DescriptionSee next
Steps To Reproduce1.- Open ElementEditor and create a line
2.- Select the line and translate it
3.- The introduced changes are not picked by the coordinates fields in the information area
Additional InformationReference bug 0199
https://github.com/qelectrotech/qelectrotech-source-mirror/commit/b8daec441f23a848896e1c5ccab35b122c075266#diff-75a9bfb68f221855a5f5f84726f763ae
TagsNo tags attached.

Activities

scorpio810

2020-08-22 17:52

administrator   ~0000448

I can reproduce.

scorpio810

2020-08-23 13:46

administrator   ~0000449

This bug is very old, it does not come from the last changes, I can reproduce under 0.7 and 0.6 version.

black_sun

2020-09-13 15:40

developer   ~0000451

Fixed in git 529027a3504b3d277d3e624e6eea0db32a5654a1 and git 8e82dee8f0e50f680c6604ac5b9685f6908d1255

Issue History

Date Modified Username Field Change
2020-08-20 13:01 damianCaceres New Issue
2020-08-20 13:02 damianCaceres Additional Information Updated View Revisions
2020-08-22 17:52 scorpio810 Note Added: 0000448
2020-08-23 13:46 scorpio810 Note Added: 0000449
2020-09-13 15:40 black_sun Assigned To => black_sun
2020-09-13 15:40 black_sun Status new => resolved
2020-09-13 15:40 black_sun Resolution open => fixed
2020-09-13 15:40 black_sun Fixed in Version => GIT/master
2020-09-13 15:40 black_sun Note Added: 0000451